Subject: Revised AIP to reflect changes in deal schedules, Units 25-28
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 3 Apr 2001 09:15:00 -0700 (PDT)

<<GETURBINEPURCHASEAGREEMENTLVCOGEN2_redline of execution copy_40301.DOC>>

Steve,

Here's is the revised AIP to reflect what I agreed to with you and Jake.
I'll see what we can do to get the consent agreement done.  We know the ball
is in our court to firm the order for Units 25-28.

Thanks,

Lee

 - GETURBINEPURCHASEAGREEMENTLVCOGEN2_redline of execution copy_40301.DOC